{
	"identifier": "lt-280-c55",
	"clone": false,
	"name": "C-55 Consolidation Tender",
	"description": "LS&I SC-1 2-8-0 Tender",
	"newLoads": [
        {
		"maximumCapacity": 26000.0,
		"loadUnits": "Pounds",
		"requiredLoadIdentifier": "coal"
        },
        {
		"maximumCapacity": 8500.0,
		"loadUnits": "Gallons",
		"requiredLoadIdentifier": "water"
        }
	],
	"removes": [
		{
		"kind": "Decal",
		"name": "Decal Right" },
		{
		"kind": "Decal",
		"name": "Decal Left" },
		{
		"kind": "Decal",
		"name": "Decal Rear" },
		{
		"kind": "MarkerLight",
		"name": "MarkerLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  1.2,
		  0.5,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "rear number",
		"transform": {
		  "position": [
			0.0,
			2.14,
			-4.04
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}